<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Search View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Search_7439470.html">Search</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Search View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 24, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Search View consists of a Search location option and a Simple or Advanced Search option.
            </p>
            <p class="noindent">
              The Search location option determines the location in which the search will be performed. The two possibilities are to perform a search in:
            </p>
            <ul class="itemize1">
              <li class="itemize">“my projects”: this search is carried out only in those projects in which you have been assigned a role that allows you to access the project contents. You can only access these projects after you have been authenticated and logged in to the TextGridLab.
              </li>
              <li class="itemize">“public data in the TextGridRep”: this search is carried out in the publicly-accessible TextGridRep, which contains all published Objects in addition to external data resources. The TextGridRep is also searchable without authentication.
              </li>
            </ul>
            <p class="noindent">
              To perform a search, click the button at the bottom of the Search View labelled “Search” or click the magnifying glass icon in the title bar of the View. If you click “Hints on Search,” you will receive a short introduction to using the Search View. In both Simple and Advanced Search, wildcards can be used in the middle and at the end of a word: * for any number of characters, ? for exactly one character.
            </p>
            <div class="noprint">
              <p class="noindent"/>
              <ul class="childpages-macro">
                <li>
                  <a href="Simple-Search_7439480.html" rel="nofollow">Simple Search</a>
                </li>
                <li>
                  <a href="Advanced-Search_7439482.html" rel="nofollow">Advanced Search</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
